unit untUtils;

interface

function IsInteger(s: string): boolean;
implementation
{$Warnings off}
function IsInteger(s: string): boolean;
var i, e: integer;
begin
  Val(s, i, e);
  result := e = 0;
end;
{$Warnings on}

end.
